.widgetset-footer{
    background-color: #ccc;
}
#footer1{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    li{
        list-style: none;
    }
   
}
#footer2{
    
    display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    li{
        list-style: none;
    }
    a{
        font-size: 18px;
        line-height: 28px;
        color: black;
    }
    a:hover{
        text-decoration: none;
        transform: scale(1.1); 
        transition: transform .2s;
        color: blue;
    }
}
#footer3{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    li{
        list-style: none;
    }
    a{
        font-size: 18px;
        line-height: 28px;
        color: black;
    }
    a:hover{
        text-decoration: none;
        transform: scale(1.1); 
        transition: transform .2s;
        color: blue;
    }
    p{
        font-size: 18px;
        line-height: 28px;
    }
}
#footer4{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    li{
        list-style: none;
    }
}
.b_color{
    padding: 30px 0px;
}
#footer1{
    a:hover{
        transform: scale(1.1); 
        transition: transform .2s;
    }
}